#JemCfg command options
#Tue May 07 18:58:52 PDT 2002
-p.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\Caches\\Target\\ethertest;C\:\\j2me_cldc\\bin\\common\\api\\classes;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\aJile\\Runtime_cldc\\Rts=
-resetIDB.ffff0160\:com.ajile.idb.Jvm1TimerIDB=
-Zi=
-jvmInternalRAMaddr.0\:0x8c00000=
-resetIDB.ffff010c\:C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\TimerIDB.txt=
-fjce.C\:\\aJile\\Runtime_cldc\\txt\\executive1.txt=
-RAM.0x0\:0x200000=
-resetIDB.ffff0140\:com.ajile.idb.Jvm0TimerIDB=
-locatePROM=
-internalRAM.0x8c00000\:0x8000=
-jvmInterruptMask.0\:0x4180=
-resetIDB.ffff0200\:C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\IntLevelIDB.txt=
-name.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\build=
-jvmInternalRAM.0\:0x8000=
-config.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\build=
-fjvm.0\:C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\JVM0.jvm=
-l.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\build=
-resetIDB.ffff0004\:com.ajile.idb.ProtectionOffIDB=
-hwconfig.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\hwconfig.txt=
-o.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\build.bin=
